### Method

# WebKit2WebExtension DOMHTMLTableElement get_t_foot

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLTableSectionElement*
    webkit_dom_html_table_element_get_t_foot (
      WebKitDOMHTMLTableElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTableElement:t-foot`

#### Return value

Type: `WebKitDOMHTMLTableSectionElement`

A `WebKitDOMHTMLTableSectionElement`.

The returned data is owned by the instance.